A { text-decoration: none; font-family:verdana, arial; } 
A:link { color: #1B4C8E; text-decoration: none; }
A:visited { color: #1B4C8E; text-decoration: none; }
A:hover { color: #9DA8BA; text-decoration: underline; }

.blog {
padding-bottom:3px;
padding-top:3px;		
font-family:verdana, arial;
font-size:12px;
}		

span.date {
font-family:georgia, palatino, times new roman, serif;
color:#3C5E8C;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
	

span.archives {
font-family: verdana, arial;
font-size:12px;
}


span.posted {
font-family: verdana, arial;
color:#000000;
font-size:11px;
}


span.title {
font-family: verdana, arial;
color:#315149;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}


span.extras {
		font-family:verdana, arial;
		font-size:12px;
}


span.extras2 {
		font-family:verdana, arial;
		font-size:10px;
}



span.extended {
		font-family:verdana, arial;
		font-size:12px;
}



span.sidetitle {
font-family:georgia, palatino, times new roman, serif;
color:#FFFAEB;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
}

.dateline {
/* width:100%; */
border-bottom:1px solid #82756E;
padding-right: 2px;
padding-left: 2px;
padding-top: 0px;
padding-bottom: 2px;
}

.posted {
/* width:100%; */
padding-right: 2px;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
background-color: #E1E3E5;
}

.sidetitles {
/* width:100%; */
height:30px;
border-top: #788AA6 solid 1px;
border-bottom: #788AA6 solid 1px;
border-left: #788AA6 solid 1px;
border-right: #788AA6 solid 1px;
padding-right: 3px;
padding-left: 3px; 
padding-top: 3px;
padding-bottom: 1px; 
color:#000000;
background-color: #7E91AF;
text-align: center;
  }


.sidetitles1 {
/* width:100%; */
height:30px;
border-bottom: #788AA6 solid 1px;
border-left: #788AA6 solid 1px;
border-right: #788AA6 solid 1px;
padding-right: 3px;
padding-left: 3px; 
padding-top: 3px;
padding-bottom: 1px; 
color:#000000;
background-color: #7E91AF;
text-align: center;
  }


.mt {
padding-right: 10px;
padding-left: 10px; 
  }


.statueback {
/* width:100%; */
height:175px;
background-color: #7E91AF;
background-image: url(/images/classic_blue_back.gif);
background-repeat: repeat-x;
top: 0px; left: 0px;
  }


.statue1 {
position:absolute;
top: 0px; left: 0px;
  }


.statue2 {
position:absolute;
top: 0px; left: 100px;
  }

.cv {
position:absolute;
top: 0px; left: 290px;
  }

#comments-open-data div {
	height: 55px;
}
#comments-open label {
	display: block;
}
#comments-open #comment-form-remember-me {
	height: 40px;
}
#comments-open #comment-form-remember-me label {
	display: inline;
}
